<Gauge Name="Landing Gear Control" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Gear Left Position,percent) 10 &lt;</Value>
         <Case Value="0">
            <Image Name="Gear_Down.bmp" ImageSizes=",51,107"/>
         </Case>
         <Case Value="1">
            <Image Name="Gear_Up.bmp" ImageSizes="51,107"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip ID="">Toggle Landing Gear</Tooltip>
      <Cursor Type="Hand"/>
      <Click Event="GEAR_TOGGLE"/>
   </Mouse>
</Gauge>
